package com.ym.mec.biz.dal.entity;

import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 * 对应数据库表(demo_group_class_group_mapper):
 */
public class DemoGroupClassGroupMapper {

	/**  */
	private Long id;
	
	/**  */
	private Long demoGroupId;
	
	/**  */
	private Integer classGroupId;
	
	/**  */
	private java.util.Date createTime;
	
	public void setId(Long id){
		this.id = id;
	}
	
	public Long getId(){
		return this.id;
	}
			
	public void setDemoGroupId(Long demoGroupId){
		this.demoGroupId = demoGroupId;
	}
	
	public Long getDemoGroupId(){
		return this.demoGroupId;
	}
			
	public void setClassGroupId(Integer classGroupId){
		this.classGroupId = classGroupId;
	}
	
	public Integer getClassGroupId(){
		return this.classGroupId;
	}
			
	public void setCreateTime(java.util.Date createTime){
		this.createTime = createTime;
	}
	
	public java.util.Date getCreateTime(){
		return this.createTime;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
